Debian Bug report logs - #711770
RFA: gedit-r-plugin -- Gedit plugin for R statistical computing language

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tobias Hansen <thansen@debian.org>

Date: Sun, 9 Jun 2013 15:36:12 UTC

Severity: normal

Fixed in version gedit-r-plugin/0.8.0.2-Gtk3-Python3-1

Done: Christoph Feenders <debian@echti.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711770; Package wnpp. (Sun, 09 Jun 2013 15:36:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Hansen <thansen@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 09 Jun 2013 15:36:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tobias Hansen <thansen@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: gedit-r-plugin
Date: Sun, 09 Jun 2013 17:38:22 +0200
Package: wnpp
Severity: normal

I'm giving this up for adoption, because I don't use R myself. The reason I took the package over
was to help with the gedit transition to version 3. I'll continue maintaining it in the
meantime.

TH



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711770; Package wnpp. (Wed, 31 Jul 2013 13:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Feenders <debian@echti.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 31 Jul 2013 13:57:07 GMT) Full text and rfc822 format available.

Message #10 received at 711770@bugs.debian.org (full text, mbox):

From: Christoph Feenders <debian@echti.de>
To: 711770@bugs.debian.org
Subject: Re: RFA: gedit-r-plugin
Date: Wed, 31 Jul 2013 15:46:36 +0200
Hi Tobias,

I'd like to help to maintain this package. Since this would only be the
third package I work on, it seems likely that I would require some help
(and a sponsor) from time to time.

Christoph



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711770; Package wnpp. (Fri, 02 Aug 2013 14:12:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Feenders <debian@echti.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 02 Aug 2013 14:12:10 GMT) Full text and rfc822 format available.

Message #15 received at 711770@bugs.debian.org (full text, mbox):

From: Christoph Feenders <debian@echti.de>
To: 711770@bugs.debian.org
Subject: Re: RFA: gedit-r-plugin
Date: Fri, 02 Aug 2013 16:09:37 +0200
Hi Tobias,

I've prepared a package with the current version of the plugin:

   Package name    : gedit-r-plugin
   Version         : 0.8.0.2-Gtk3-1

To access further information about this package, please visit the
following URL:

  http://mentors.debian.net/package/gedit-r-plugin


Alternatively, one can download the package with dget using this command:

    dget -x
http://mentors.debian.net/debian/pool/main/g/gedit-r-plugin/gedit-r-plugin_0.8.0.2-Gtk3-1.dsc

Christoph

ps - If I understand the lintian warning correctly, the
"DM-Upload-Allowed" field in control file is obsolete and should be
removed (not done yet).



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711770; Package wnpp. (Mon, 02 Sep 2013 12:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Hansen <thansen@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 02 Sep 2013 12:15:08 GMT) Full text and rfc822 format available.

Message #20 received at 711770@bugs.debian.org (full text, mbox):

From: Tobias Hansen <thansen@debian.org>
To: Christoph Feenders <debian@echti.de>
Cc: 711770@bugs.debian.org
Subject: Re: RFA: gedit-r-plugin
Date: Mon, 02 Sep 2013 14:08:07 +0200
Hi Christoph,

thanks, I was not subscribed to the bug. I'll review it soon.

Cheers,
Tobias

On 09/02/2013 02:02 PM, Christoph Feenders wrote:
> Hi Tobias,
>
> just a ping, in case you missed my message concerning the adoption of
> the plugin:
>
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=711770
>
> Best,
> Christoph
>
> ps - I updated the package in the meantime, so please ignore my comment
> about the "DM-Upload-Allowed" field.




Changed Bug title to 'RFA: gedit-r-plugin -- Gedit plugin for R statistical computing language' from 'RFA: gedit-r-plugin' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Thu, 26 Dec 2013 11:33:07 GMT) Full text and rfc822 format available.

Reply sent to Christoph Feenders <debian@echti.de>:
You have taken responsibility. (Sat, 01 Feb 2014 13:51:13 GMT) Full text and rfc822 format available.

Notification sent to Tobias Hansen <thansen@debian.org>:
Bug acknowledged by developer. (Sat, 01 Feb 2014 13:51:13 GMT) Full text and rfc822 format available.

Message #27 received at 711770-close@bugs.debian.org (full text, mbox):

From: Christoph Feenders <debian@echti.de>
To: 711770-close@bugs.debian.org
Subject: Bug#711770: fixed in gedit-r-plugin 0.8.0.2-Gtk3-Python3-1
Date: Sat, 01 Feb 2014 13:48:27 +0000
Source: gedit-r-plugin
Source-Version: 0.8.0.2-Gtk3-Python3-1

We believe that the bug you reported is fixed in the latest version of
gedit-r-plugin, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711770@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christoph Feenders <debian@echti.de> (supplier of updated gedit-r-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 31 Jan 2014 12:49:05 +0200
Source: gedit-r-plugin
Binary: gedit-r-plugin
Architecture: source all
Version: 0.8.0.2-Gtk3-Python3-1
Distribution: sid
Urgency: medium
Maintainer: Christoph Feenders <debian@echti.de>
Changed-By: Christoph Feenders <debian@echti.de>
Description: 
 gedit-r-plugin - Gedit plugin for R statistical computing language
Closes: 685292 711770 733638
Changes: 
 gedit-r-plugin (0.8.0.2-Gtk3-Python3-1) unstable; urgency=medium
 .
   [ Christoph Feenders ]
   * New upstream release (Closes: #733638)
   * New mainainer (Closes: #711770)
   * Removed obsolete "DM-Upload-Allowed" field in control file
   * Added "Enhances" field to control-file (Closes: #685292)
   * Updated standards version to 3.9.5
 .
   [ Tobias Hansen ]
   * Switch to debhelper compat level 9 to stop it from calling
     dh_pysupport.
Checksums-Sha1: 
 3218a4e601759eadbb117d2b26694a019f00bfe2 2042 gedit-r-plugin_0.8.0.2-Gtk3-Python3-1.dsc
 c1f85904a08dbda85db0067ad2843f559593cb1f 1392083 gedit-r-plugin_0.8.0.2-Gtk3-Python3.orig.tar.bz2
 95dbb88a68fb69f992a579d4a4e6f5b49d0a7d5e 2992 gedit-r-plugin_0.8.0.2-Gtk3-Python3-1.debian.tar.xz
 608f783cb406de539e0de1df53ccedfd5a140a0c 1265986 gedit-r-plugin_0.8.0.2-Gtk3-Python3-1_all.deb
Checksums-Sha256: 
 888bd5a261e9b7cf24b222febd0d170cc8f4a815a93654d1b76db260e492c2ee 2042 gedit-r-plugin_0.8.0.2-Gtk3-Python3-1.dsc
 72f26a0a00ff442bc4f8b1d4a364290117825c6f0e845295b83c3f0bb6cb10c3 1392083 gedit-r-plugin_0.8.0.2-Gtk3-Python3.orig.tar.bz2
 8a00865fea3a8b1f05bd9cec78586e93b5da086d24ca2a7c3b0cc9ed0419717a 2992 gedit-r-plugin_0.8.0.2-Gtk3-Python3-1.debian.tar.xz
 aedc46f4bd128a39666d349538878cb92367b0a5be1030771cbeac5ce1e5d914 1265986 gedit-r-plugin_0.8.0.2-Gtk3-Python3-1_all.deb
Files: 
 72e0a6dae2387234d4859a5839956ddc 2042 gnome extra gedit-r-plugin_0.8.0.2-Gtk3-Python3-1.dsc
 08f9c473696067d7844e48765f8ede9e 1392083 gnome extra gedit-r-plugin_0.8.0.2-Gtk3-Python3.orig.tar.bz2
 58d1e614f617f626eacac65c7d582b72 2992 gnome extra gedit-r-plugin_0.8.0.2-Gtk3-Python3-1.debian.tar.xz
 8d21c2dc6e385dce69fa97fada5ef1ae 1265986 gnome extra gedit-r-plugin_0.8.0.2-Gtk3-Python3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS7Pk9AAoJEIyCFp2Ozs0qNXMP/3G2+4gE2k9sUNtdYTku+mYw
hTELumcFJhrUVCdAh70/8mjNe8G4Gu2QO4amDs0lZjBRSzM5bc0k/Td5du73FVy0
Aqv7xObqEDnPqL6l2FnoP9hDVocpRg0ElVka4iumRVnEdLb3vLXsnfdnjb1z7F/q
ThpLNSNzn7oHp39FBrMEd80cvbRTqocnpE8f73UNa5XuY4nr02b9FQRm+8N4yp9F
2/GR0eHfauRDVq53l5iehlb6MpOWmD/uoDxZY6ZhCWNVEa6IEvgERnLTg3PiimCX
0wFKhwrzC5U+GFpDxI76eYW2oR3baY8Rrrny9iGDf1pljRJPd9z745OsV9lRCRJS
rvMxCN/TMc05qYtCbT/ZA/ruzGip4Q1CzSq4FvcRcpoLkWjrIcUjwg3JdgRnk8HB
nCsdavNdjWCsQ/CEt2gJzjmRENKTjHT4s3Pb/CgiUzBm3AN+OBPmtAhfJdrrnleL
5Oqj/LSPjKLdcxITlYvFPapgFkH6XpFnJkn37XBp1yfipzWHnMgCejNc8HRRytu2
l5PfDxy4c6PZ7bI1FvuIzdRvKR101X5SDZ8ZCvbHVuAYrrHznS2QvyFLeRAfj+kd
EhbOWCeGOZJeotR60mQ1kknCIFDd8S9N7bDDeKFUEmiU1262DchldKsPbwS5tcvZ
l7Kejb3NolmkzmTXZJWW
=7L47
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 02 Mar 2014 07:32:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 03:49:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.